Broke my Wordpress with Footer plugin

I broke my Membership plugin with Footer Content. Now it says "Footer Content plugin is only compatible with WordPress Multisite.

How do I 'undo' this. =)